

.rcp {border-collapse:collapse; padding:3px 5px; text-align:left; border:1px solid #999999;}
.rcp-th-maj {background:url(/exdomains/dailys/elements/design/th-maj.png) top left repeat-x; background-color:#CCCCCC; color:#222222; font-weight:600; font-size:10.5pt;}
td.rcp {padding:0px;}

.important {font-style:italic; color:#943C35; font-weight:bold;}
.popup-close {float:right; width:15px;}
.popup-close a {display:block; text-decoration:none; background:url(/exdomains/dailys/elements/design/overlay-close_off.png) no-repeat top left; width:13px; height:13px; margin-top:2px;}
.popup-close a:hover, .rostergroup-close a:focus {background:url(/exdomains/dailys/elements/design/overlay-close_on.png) no-repeat top left;}



/* */
.rctr-th-maj {background:url(/exdomains/dailys/elements/design/rc-th-maj.png) top left repeat-x;}

td.rctr table {width:100%; border-collapse:collapse;}
td.rctr td {padding:2px 3px; font-size:8pt; border-bottom:1px solid #F6F6F6; border-top:1px solid #F6F6F6;}
td.rctr th {padding:2px 3px; font-size:8pt; text-align:left; border-bottom:1px solid #F6F6F6;}
td.rctr th div {float:right; font-style:italic; font-weight:normal; padding:3px 0px 0px 3px;}
td.rctr th div.lead {padding-top:0px;}
td.rctr td.rctr-l {padding:5px 0px 0px 3px;}

td.rctr td.rctr-l .r-plus {display:inline;}
td.rctr td.rctr-l .r-minus {display:none;}

td.rctr td.rctr-r a {text-decoration:none; color:#AAAAAA}
td.rctr td.rctr-r a:focus, td.rctr td.rctr-r a:hover {text-decoration:underline; color:#0000CC;}

td.rctr .rctr-r-on td.rctr-l .r-plus {display:none;}
td.rctr .rctr-r-on td.rctr-l .r-minus {display:inline;}

td.rctr td.rctr-r {color:#AAAAAA;}
td.rctr .rctr-r-on td.rctr-r {background:url(/exdomains/dailys/elements/design/rctr-r-on.png) top right repeat-y; color:#000000;}
td.rctr .rctr-r-on td.rctr-r a {color:#000000;}
td.rctr .rctr-r-on td.rctr-r a:hover, td.rctr .rctr-r-on td.rctr-r a:focus {color:#0000CC;}

td.rctr .rctr-morecomp {text-align:right;}
td.rctr .rctr-morecomp a {font-size:8pt; font-style:italic; text-decoration:none;}
td.rctr .rctr-morecomp a:hover, td.rctr .rctr-morecomp a:focus {text-decoration:underline;}

.rctr {border-collapse:collapse; padding:2px 4px; text-align:left; border:1px solid #AAAAAA; font-size:8.5pt;}
td.rctr {padding:0px;}

.rctr-th-maj {background-color:#BBBBBB;}
.rctr-th {background-color:#F2F2F2;}

.rctr select {font-size:8pt; font-weight:normal;}
.rc-search {font-size:8pt;}

.rzone-status select {font-size:8pt;}

#searchresource {display:block; text-decoration:none; text-align:right; background:url(/exdomains/dailys/elements/design/rc-searchresource.png) top right no-repeat; padding:3px 9px 5px 0px;}
#searchresource:hover, #searchresource:focus {text-decoration:underline;}

.rctr-add {display:block; text-decoration:none; font-weight:600;}
.rctr-add:hover, .rctr-add:focus {text-decoration:underline;}



.rzone {border-collapse:collapse; padding:0px; font-family:tahoma,arial,helvetica,sans-serif;}
#rzone-left {width:169px; padding-right:9px;}
#rzone-right {width:455px;}

#rzone-pop-left {width:282px; padding-right:9px;}
#rzone-pop-right {width:455px;}



.subject {font-size:9pt; padding:0px;}
.subject h1 {font-size:10pt; padding:4px 10px;}

.tabbed {color:#AAAAAA; float:right; font-size:8pt; font-weight:normal; padding:3px 3px 0px 0px;}
.tabbed ul {list-style:none; margin:0px; padding:0px;}
.tabbed li {float:left; margin-right:6px; background-color:#000000; padding:0px 0px 0px 5px;}
.tabbed div {padding:2px 5px 2px 0px;}
.tabbed li a {color:#EEEEEE; text-decoration:underline;}
.tabbed li a:hover, .tabbed li a:focus {text-decoration:none;}

.tabbed li.tabon {background:url(/exdomains/dailys/elements/design/toggle-left_on.gif) top left no-repeat;}
.tabbed li.tabon div {background:url(/exdomains/dailys/elements/design/toggle-right_on.gif) top right no-repeat;}
.tabbed li.tabon a {color:#333333; text-decoration:none;}
.tabbed li.tabon a:hover, .tabbed li.tabon a:focus {text-decoration:underline;}
.tabbed li.lead {background:transparent;}



.rc a:hover, .rc a:focus {text-decoration:none;}

.rc {border-top:1px solid #BBBBBB; margin-bottom:18px; width:455px;}
.rc-heading {background:url(/exdomains/dailys/elements/design/rc-heading.png) top left repeat-y;}
.rc-company {padding:2px 5px; font-size:8pt; font-weight:600;}
.rc-type {font-size:8pt; float:right; padding:2px 4px; letter-spacing:1px;}

.rc-body {padding:3px 5px;}

.rc-title {font-weight:600; font-size:8.5pt;}

.rc-content {font-size:8pt; padding:2px 3px 0px 0px;}

.rc-toolbar {}
.rc-toolbar-lure {float:right; background:url(/exdomains/dailys/elements/design/rc-toolbar-lure.png) bottom right no-repeat;}
.rc-toolbar-lure div {padding:3px 6px 3px 22px;}
.rc-toolbar-lure a {font-weight:600; font-size:8.5pt; text-decoration:none;}
.rc-toolbar-lure a:hover, .rc-toolbar-lure a:focus {text-decoration:underline;}

.rc-toolbar-links {padding:3px 0px 0px 4px; font-size:8pt;}

.rzone-status {margin-bottom:12px; font-size:8pt; padding:0px 4px;}
.rzone-browsetool {float:right;}




.button {background-color:#D4D0C8;border:1px solid #6D8DAB;color:#111111;display:block;padding:2px 6px;text-align:center;text-decoration:none;float:left;}


/* */
.btn-container {float:left; margin:0px 5px 5px 0px;}
.btn-container-right {float:right; margin:0px 5px 0px 0px;}
.btn-stackem {margin:0px 0px 6px 0px;}

.btn {display:block; height:22px; background:url(/images/design10/buttons.png) right -63px no-repeat; padding:0px 4px 0px 0px; font-family:arial,helvetica,sans-serif; font-weight:bold; font-size:11px; white-space:nowrap; color:#003366; text-align:center; text-decoration:none;}
.btn div {background:url(/images/design10/buttons.png) 0px -63px no-repeat; height:22px; padding:0px 0px 0px 4px;}
.btn div div {padding:0px; background:url(/images/design10/buttons.png) 0px -41px repeat-x;}
.btn span {display:block; padding:2px 5px 0px 5px; cursor:pointer;}
a.btn span {padding-top:3px;}

.btn-minor {background:url(/images/design10/buttons.png) right -19px no-repeat; font-size:11px; height:19px;  padding:0px 4px 0px 0px; font-weight:normal;}
body .pn a.btn-minor {font-weight:normal; font-size:11px; font-style:normal; color:#003366;}
.btn-minor div {height:19px; background:url(/images/design10/buttons.png) 0px -19px no-repeat; padding:0px 0px 0px 4px;}
.btn-minor div div {height:19px; background:url(/images/design10/buttons.png) 0px 0px repeat-x;}
.btn-minor span {padding:1px 2px 0px 2px;}
a.btn-minor span {padding-top:2px;}

.btn-super {height:25px; background:url(/images/design10/buttons.png) right -110px no-repeat; font-size:13.5px; padding:0px 4px 0px 0px;}
.btn-super div {height:25px; background:url(/images/design10/buttons.png) 0px -110px no-repeat; padding:0px 0px 0px 4px;}
.btn-super div div {height:25px; background:url(/images/design10/buttons.png) 0px -85px repeat-x; padding:0px;}
.btn-super span {padding:2px 45px 0px 42px;}
a.btn-super span {padding-top:3px;}

.btn:hover {background-position:right -195px;}
.btn:hover div {background-position:0px -195px;}
.btn:hover div div {background-position:0px -173px;}
.btn:hover span {padding:3px 4px 0px 6px;}
a.btn:hover span {padding-top:4px;}

.btn-minor:hover {background-position:right -154px;}
.btn-minor:hover div {background-position:0px -154px;}
.btn-minor:hover div div {background-position:0px -135px;}
.btn-minor:hover span {padding:2px 1px 0px 3px;}
a.btn-minor:hover span {padding-top:3px;}

.btn-super:hover {background-position:right -242px;}
.btn-super:hover div {background-position:0px -242px;}
.btn-super:hover div div {background-position:0px -217px;}
.btn-super:hover span {padding:3px 44px 0px 43px;}
a.btn-super:hover span {padding-top:4px;}

.btn input {border:0px solid #DFDDD9; background:transparent; font-family:arial,helvetica,sans-serif; cursor:pointer; font-weight:bold; font-size:11px; color:#003366; padding:0px 5px; width:100%;}
.btn input:hover { text-decoration:underline;}
.btn-super input {font-size:13.5px;}
.btn-minor input {font-weight:normal;}

.btn-del, .btn-del input {color:#731702;}

table.buttonbar {width:100%; border-collapse:collapse; margin-top:5px;}
#btn-rightmost {padding-right:0px; text-align:right; width:25%;}
#btn-leftmost {padding-left:0px; width:25%;}
#btn-nearright {padding-right:20px; text-align:right; width:25%;}
#btn-nearleft {padding-left:20px; width:25%;}



